Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.notifique.dev/v1/telegram/messages/{messageId}/cancel \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.notifique.dev/v1/telegram/messages/{messageId}/cancel', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.notifique.dev/v1/telegram/messages/{messageId}/cancel" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.notifique.dev/v1/telegram/messages/{messageId}/cancel" req, _ := http.NewRequest("POST", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
200
Example
{ "success": true, "data": { "messageId": "clxx_msg", "status": "CANCELLED" } }
Cancela algo que aún no salió — en cola o programado.
Authorization: Bearer sk_live_xxxxx
Cancelamento registrado; data.status será CANCELLED.
data.status
CANCELLED
Show child attributes
¿Esta página le ayudó?